/* 공통 */
.sec-full.vision_wrap .desc_wrap .desc p.pc-txt24 { font-size: 24px; }


/* 첫번째 section */
.overview .panel-board > .panel > div { min-height: 440px; padding: 42px 30px; }
.overview .panel-board > .panel > div > h6 { letter-spacing: -0.04em; }
.overview .panel-board > .panel > div > hr { margin-left: 55px; margin-right: 55px; }
.over_wrap .panel-board .desc { padding: 0 24px; }


/* 두번째 section */
.sec-full.vision_wrap .desc_wrap { padding: 0 100px; }
.sec-full.vision_wrap .desc_wrap .desc { padding: 30px 47px; border-radius:50px; text-align: left; }
.sec-full.vision_wrap .desc_wrap .desc:nth-child(1) {border: 1px solid #d8dadc;}
.sec-full.vision_wrap .desc_wrap .desc:nth-child(2) { border: 1px solid rgba(58,72,80,0.2); }
.sec-full.vision_wrap .desc_wrap .desc + .desc { margin-top: 10px; }
.sec-full.vision_wrap .desc_wrap .desc p { display: inline-block;  }
.sec-full.vision_wrap .desc_wrap .desc p:first-child { width: 4%; }
.sec-full.vision_wrap .desc_wrap .desc p:last-child { width: 96%; margin-left: -15px; font-weight: bold; }
.sec-full.vision_wrap .desc_wrap .desc p + p { /* margin-left: 253px; */ text-align: center; }
.intro-wrap .sec-full.vision_wrap .txt:nth-child(1) {margin-bottom: 50px;}


/* 세번째 section */
.sec-full.map_wrap .list_wrap li { display: inline-block; width: 32.833%; vertical-align: top; }
.sec-full.map_wrap .list_wrap li + li { margin-left: 0.75%; }
.sec-full.map_wrap .list_wrap li:nth-child(4) , .sec-full.map_wrap .list_wrap li:nth-child(7) { margin-left: 0; }
.sec-full.map_wrap .list_wrap li:nth-child(n+4):nth-child(-n+9) { margin-top: 40px; }

.sec-full.map_wrap .list_wrap { margin-top: 75px; }
.sec-full.map_wrap .list_wrap.one { margin-top: 60px; }
.sec-full.map_wrap .list_wrap.two { margin-top: 77px; }
.sec-full.map_wrap .list_wrap.one .tit { margin-bottom: 11px; }
.sec-full.map_wrap .list_wrap.two .tit { margin-bottom: 11px; }
.sec-full.map_wrap .list_wrap .tit.tit_wrap { margin-bottom: 36px; }


.sec-full.map_wrap .list_wrap .txt { padding: 27px 20px 35px 30px; }
/* .sec-full.map_wrap .list_wrap .txt .label_wrap { margin-top: 5px; } */
.sec-full.map_wrap .max_box .txt { min-height: /* 540px */ 583px; }
.sec-full.map_wrap .max_box.box2 .txt { min-height: 322px/* 495px */; }

.sec-full.map_wrap .desc p { font-size: 16px; line-height: 1.75; font-weight: bold; letter-spacing: -0.02em; color: #6a7174; }
.sec-full.map_wrap .button_wrap { margin-top: 27px; }
.sec-full.map_wrap .button_wrap button { font-size: 18px; line-height: 1.67; text-align: left; font-weight: bold; letter-spacing: -0.02em; }
.sec-full.map_wrap .list_wrap li:hover { cursor: pointer; }
.sec-full.map_wrap .list_wrap li:hover button { color: #e64d2c; }

.sec-full.map_wrap .desc { margin-top: 10px; }


.sec-full.map_wrap .list_wrap.list-full li { display: block; width: 100%; vertical-align: top; }
.sec-full.map_wrap .list_wrap.list-full li .obj {width:50%; display:inline-block; vertical-align: top; top:0; left:0; position:relative; }
.sec-full.map_wrap .list_wrap.list-full li .txt {width:50%; display:inline-block; vertical-align: top; top:0; left:0; position:relative; height:240px; padding:58px;}
.sec-full.map_wrap .list_wrap.list-full li .txt .button_wrap {margin-top:0;}
.sec-full.map_wrap .list_wrap.list-full li.second_obj{margin-left:0;margin-top:18px}

/* .text_wrap.busan { margin-top: 132px; }
.text_wrap.daegu { margin-top: 102px; } */

.max_box .txt { position: relative;  }
.max_box .text_wrap { position: absolute; bottom: 30px; left: 20px; }


.intro-wrap .sec-full .max_box.box1 .txt:nth-child(1) .tit { margin-bottom: 5px; }


.min_box .desc { max-height: 56px; }

/* 네번째 section */
.wrap .kv ~ section.sec-full.global_wrap.pb0 { padding-bottom: 20px; }
.wrap section:not(.kv):not(.banner):not(.tabmenu).sec-half.global_wrap2 { padding-top: 70px !important; }
.sec-full.global_wrap .tit{ line-height: 1.5; }
.sec-full.global_wrap .txt .desc { margin-top: 20px; }
.sec-full.global_wrap hr {margin: 0 500px;opacity: 0.4;}




/* hisory section */
.wrap .kv ~ section.sec-half.f01.pt0 { padding-top: 0; }
.sec-half .month { padding-left: 47px; position: relative; }
.sec-half .month span.mt_item { position: absolute; top: 0; left: 0; font-weight: bold; }
.sec-half dd + dd { margin-top: 8px; }
.history-wrap .half-cont .txt dl + dl { margin-top: 18px; }




/* video section */
.btn_play:after { width: 85px; height: 85px; }


/* popup */

.popup-wrap.map .popup_desc address { margin-top: 0; }
.popup-wrap.map .popup_desc address .add_wrap { margin-bottom: 4px; }


.popup-wrap.map .popup_desc .desc p#popup_tag { line-height: 2; font-size: 16px; font-weight: bold; }


.tm_only { display: none; }

.popup-wrap.map .popup_desc address .title_wrap:nth-of-type(2) { padding-right: 20px; }

.sec-full.global_wrap .tit { margin-bottom: 22px; }


/* 1440px */
/* 1440px */
/* 1440px */
/* 1440px */

@media screen and (max-width: 1440px) {

	.popup-wrap.map .popup_desc address .title_wrap:nth-of-type(2) { padding-right: 1.39vw; }

	/* 공통 */
	.sec-full.vision_wrap .desc_wrap .desc p.pc-txt24 { font-size: 1.67vw; }
	.popup-wrap.map .popup_desc .desc p#popup_tag { font-size: 1.11vw; }


	/* 첫번째 section */
	.overview .panel-board > .panel > div { min-height: 30.56vw; padding: 2.92vw 2.08vw; }
	.overview .panel-board > .panel > div > hr { margin-left: 3.82vw; margin-right: 3.82vw; }
	.over_wrap .panel-board .desc { padding: 0 1.67vw; }



	/* 두번째 section */
	.sec-full.vision_wrap .desc_wrap { padding: 0 6.94vw; }
	.sec-full.vision_wrap .desc_wrap .desc { padding: 2.08vw 3.26vw; border-radius:3.47vw; }
	.sec-full.vision_wrap .desc_wrap .desc + .desc { margin-top: 0.69vw; }
	.sec-full.vision_wrap .desc_wrap .desc p:last-child { margin-left: -1.04vw; }
	.intro-wrap .sec-full.vision_wrap .txt:nth-child(1) {margin-bottom: 3.47vw;}



	/* 세번째 section */
	.sec-full.map_wrap .list_wrap li:nth-child(n+4):nth-child(-n+9) { margin-top: 2.78vw; }
	.sec-full.map_wrap .list_wrap { margin-top: 5.21vw; }

	.sec-full.map_wrap .list_wrap { margin-top: 5.21vw; }
	.sec-full.map_wrap .list_wrap.one { margin-top: 4.17vw; }
	.sec-full.map_wrap .list_wrap.two { margin-top: 5.35vw; }
	.sec-full.map_wrap .list_wrap.one .tit { margin-bottom: 0.76vw; }
	.sec-full.map_wrap .list_wrap.two .tit { margin-bottom: 0.76vw; }
	.sec-full.map_wrap .list_wrap .tit.tit_wrap { margin-bottom: 2.50vw; }

	.sec-full.map_wrap .list_wrap .txt { padding: 1.88vw 1.39vw 2.43vw 2.08vw; }
	/* .sec-full.map_wrap .list_wrap .txt .label_wrap { margin-top: 0.35vw; } */
	.sec-full.map_wrap .max_box .txt { min-height: /* 37.50vw */ 40.5vw; }
	.sec-full.map_wrap .max_box.box2 .txt { min-height: 22.36vw/* 34.38vw */; }

	.max_box .txt { position: relative; }
	.max_box .text_wrap { position: absolute; bottom: 2.08vw; left: 1.39vw; }

	.intro-wrap .sec-full .max_box.box1 .txt:nth-child(1) .tit { margin-bottom: 0.35vw; }


	.sec-full.map_wrap .desc p { font-size: 1.11vw; }
	.button_wrap button { font-size: 1.25vw; }

	.sec-full.map_wrap .desc { margin-top: 0.69vw; }

	.sec-full.map_wrap .button_wrap { margin-top: 1.88vw; }

	.min_box .desc { max-height: 3.89vw; }

	.sec-full.map_wrap .button_wrap button { font-size: 1.25vw; }

	.sec-full.map_wrap .list_wrap.list-full li .txt {height:16.66vw; padding:4.0278vw;}


	/* 네번째 section */
	.wrap .kv ~ section.sec-full.global_wrap.pb0 { padding-bottom: 1.39vw; }
	.wrap section:not(.kv):not(.banner):not(.tabmenu).sec-half.global_wrap2 { padding-top: 4.86vw !important; }
	.sec-full.global_wrap .txt .desc { margin-top: 1.39vw; }
	.sec-full.global_wrap hr { margin: 0 34.72vw; }




	/* hisory section */
	.sec-half .month { padding-left: 3.26vw; }
	.sec-half dd + dd { margin-top: 0.56vw; }
	.history-wrap .half-cont .txt dl + dl { margin-top: 1.25vw; }




	/* video section */
	.btn_play:after { width: 5.90vw; height: 5.90vw; }

	/* popup */
	.popup-wrap.map .popup_desc address .add_wrap { margin-bottom: 0.28vw; }


	.sec-full.global_wrap .tit { margin-bottom: 1.53vw; }


}




/* 1024px */
/* 1024px */
/* 1024px */
/* 1024px */

@media screen and (max-width: 1024px) and (min-width: 952px) {

	/* .sec-full.map_wrap .max_box .txt { min-height: 34.38vw 265px 274px ; } */
	.sec-full.map_wrap .max_box .txt { min-height: /* 273px */ 415px; }

}
@media screen and (max-width: 951px) and (min-width: 769px) {

	.sec-full.map_wrap .max_box .txt { min-height: /* 263px */ 450px; }

}

@media screen and (max-width: 824px) and (min-width: 795px) {

	/* 공통 */
	.sec-full.vision_wrap .desc_wrap .desc p.pc-txt24 { font-size: 17px; }
	/* .sec-full.map_wrap .max_box .txt { min-height: 34.38vw 289px ; } */

}


@media screen and (max-width: 794px) and (min-width: 769px) {

	.sec-full.map_wrap .max_box .txt { min-height: /* 307px */ 480px; }

}


@media screen and (max-width: 1024px) and (min-width: 769px) {

	body .wrap .inner .pc-txt16 p, .pc-txt16 { font-size: 11px; }
	.sec-full.map_wrap .max_box.box2 .txt { min-height: 229px/* 352px */; }

	.sec-full.map_wrap .desc p { font-size: 11px; }
	.button_wrap button { font-size: 13px; }

	.sec-full.map_wrap .button_wrap button { font-size: 13px; }

	.sec-half .month { padding-left: 33px; }

	.sec-full.map_wrap .list_wrap.list-full li .txt {height:16.66vw !important;}
}

@media screen and (max-width: 880px) {

	.tm_only { display: block; }
	.popup-wrap.map .popup_desc address .title_wrap:nth-of-type(3) {  padding-left: 0; }

}



/* 768px */
/* 768px */
/* 768px */
/* 768px */

@media screen and (max-width: 768px) {

	.tm_only { display: none; }

	/* 첫번째 section */
	.overview .panel-board > .panel > div { padding: 7.89vw 4.44vw; /* min-height: 89.81vw; */  /* min-height: 116vw; */ min-height: auto; }
	.overview .panel-board > .panel > div > hr { margin: 2.13vw 0 2.13vw; height: 0.09vw; border: none; background: #bebebe; }
	.over_wrap .panel-board .desc { padding: 1.04vw 1.67vw; }
	.over_wrap .panel-board > .panel > div + div { margin-top: 3.78vw; }
	/* 두번째 section */
	.intro-wrap .sec-full .txt:nth-child(1) .tit { text-align: center; margin-bottom: 5.60vw; }
	.sec-full.vision_wrap .desc_wrap { padding: 0; }
	.sec-full.vision_wrap .desc_wrap .desc { border-radius:10.81vw; padding: 5.21vw 0; }
	.sec-full.vision_wrap .desc_wrap .desc p { display: block; }
	.sec-full.vision_wrap .desc_wrap .desc p:first-child { width: 100%; text-align: center; font-size: 3.91vw; line-height: 1;}
	.sec-full.vision_wrap .desc_wrap .desc p:last-child { width: 100%; font-size: 3.91vw; line-height: 1; margin-left: 0; margin-top: 3.52vw; font-weight: 400; }
	.sec-full.vision_wrap .desc_wrap .desc + .desc { margin-top: 1.56vw; }



	/* 세번째 section */
	.sec-full.map_wrap .list_wrap li:hover button { color: #4f5254; }
	.intro-wrap .sec-full.vision_wrap .txt:nth-child(1) { margin-bottom: 5.34vw; }
	.sec-full.map_wrap .list_wrap { margin-top: 7.81vw; }

	.sec-full.map_wrap .list_wrap.one .tit { margin-bottom: 0; }
	.sec-full.map_wrap .list_wrap.two .tit { margin-bottom: 0; }
	.sec-full.map_wrap .list_wrap .tit.tit_wrap { margin-bottom: 5.34vw; font-size: 4.82vw; line-height: 1; }


	.sec-full.map_wrap .list_wrap.one { margin-top: 19.92vw; }
	.sec-full.map_wrap .list_wrap.two { margin-top: 16.54vw;}




	.sec-full.map_wrap .list_wrap li { width: 100%; }
	.sec-full.map_wrap .list_wrap .txt { padding: 5.73vw 0 8.07vw; }
	.sec-full.map_wrap .list_wrap .txt .tit { font-size: 3.91vw; line-height: 1; padding: 0 5.56vw; }
	.sec-full.map_wrap .list_wrap .txt .label_wrap { margin-top: 2.34vw; }
	.sec-full.map_wrap .list_wrap .txt .text_wrap { margin-top: 6.51vw; position: static; }
	.sec-full.map_wrap .list_wrap .txt .desc p { font-size: 3.65vw; }
	.sec-full.map_wrap .list_wrap .txt .desc p > a {display: inline-block !important;}
	.sec-full.map_wrap .list_wrap .txt .desc.has-mark p { position: relative; padding-left: 1.95vw; }
	.sec-full.map_wrap .list_wrap .txt .desc.has-mark p:before { content: ''; width: 0.52vw; height: 0.52vw; background: #4f5254; border-radius: 50vh; position: absolute; top: 2.73vw; left: 0; }

	.sec-full.map_wrap .list_wrap li + li { margin-left: 0; margin-top: 7.03vw; }

	.intro-wrap .sec-full .max_box.box1 .txt:nth-child(1) .tit { margin-bottom: 0; }

	.sec-full.map_wrap .max_box.box1 .txt { min-height: auto; }
	.sec-full.map_wrap .max_box.box2 .txt { min-height: auto; }
	.intro-wrap .sec-full .txt:nth-child(1) { margin-bottom: 0; }

	.sec-full.map_wrap .list_wrap li + li { margin-top: 3.78vw; }
	.sec-full.map_wrap .list_wrap li:nth-child(n+4):nth-child(-n+9) { margin-top: 3.78vw; }


	.sec-full.map_wrap .list_wrap .txt .desc p + p { margin-top: 0; }


	.sec-full.map_wrap .desc p { /* mo추가해야함 */ line-height: 1.57; }
	.button_wrap button { /* mo추가해야함 */ }

	.sec-full.map_wrap .button_wrap { /* mo추가해야함 */ padding: 0 5.56vw; margin-top: 7.68vw; }

	.min_box .desc { /* mo추가해야함 */ max-height: none; }

	.sec-full.map_wrap .button_wrap button { font-size: 3.91vw; line-height: 1.57; }

	.sec-full.map_wrap .list_wrap.list-full li .obj {width:100%;}
	.sec-full.map_wrap .list_wrap.list-full li .txt {width:100%; height:auto; padding:5.73vw 0 8.07vw; }
	.sec-full.map_wrap .list_wrap.list-full li .txt .button_wrap {margin-top:7.68vw; }
	/* 네번째 section */

	.sec-full.global_wrap hr { display: none; }
	.intro-wrap .sec-full.global_wrap .txt:nth-child(1) .tit::after { content: ''; display: block; margin: 0 auto; background: #878b8d; height: 0.26vw; width: 37.24vw; margin-top: 2.60vw; }
	.sec-full.global_wrap .txt .desc { text-align: center; }
	.sec-half .month { padding-left: 10.29vw; }
	.history-wrap .f01 .half-cont .obj + .obj, .history-wrap .f02 .half-cont .obj + .obj { margin-top: 0; margin-left: 0.65vw; }
	 
	.history-wrap .half-cont .txt dl dd { font-size: 3.65vw; }
	.sec-half dd + dd { margin-top: 1.56vw; }
	.history-wrap .half-cont .txt dl + dl { margin-top: 1.39vw; }
	.wrap section:not(.kv):not(.banner):not(.tabmenu).map_wrap {  padding-bottom: 25.26vw; }

	.intro-wrap .sec-full.global_wrap .txt:nth-child(1) .tit { margin-bottom: 3.13vw; }
	.sec-full.global_wrap .txt .desc { margin-top: 0; }
	.sec-full.global_wrap .txt .desc p { font-size: 3.91vw; line-height: 1.7; }

	.wrap section:not(.kv):not(.banner):not(.tabmenu).sec-half.global_wrap2 { padding-top: 15.49vw !important; }

	/* 다섯번째 section */

	.sec-full.mt { margin-top: 25.93vw; }

	.sec-full .section-tit { text-align: center; }
	.btn_play:after { width: 12.37vw; height: 12.37vw; background: no-repeat url('/resources/icon/play-icon-m.png') center / cover; }
	
	.wrap section:not(.kv):not(.banner):not(.tabmenu).sec-half.f01.bgWhite { padding-top: 15.49vw; }
	.history-wrap .half-cont .obj-wrap .year { margin-bottom: 4.17vw; }
	.history-wrap .half-cont .txt { margin-top: 7.94vw; }



	/* popup */

	.popup-wrap.map .popup-inner{
		width : 80.15vw; 
	}
	.popup-wrap.map .popup_desc .desc p#popup_tag , .popup-wrap.map .popup_desc .desc p {
	 font-size: 3.65vw; line-height: 1.46;
	 font-weight: 400;
	}
	address span {
	 color: #4f5254;
	}
	.popup-wrap.map .popup_desc address { font-size: 3.65vw; line-height: 1.54; margin-top: 7.03vw; position: relative; }

	#popup-layer .popup-wrap.map .close-btn{
		/* mo필요 */
	}
	.popup-wrap.map .popup_desc .desc.label_wrap  { padding: 0; margin-top: 2.99vw; }


	.popup-wrap.map .popup_desc { padding: 5.47vw 5.47vw 5.47vw 5.47vw;}

	.popup-wrap.map .popup-inner { width: 89.06vw; /* height: 103.65vw; */ height: auto; border-radius: 3.13vw; }
	.kakao_wrap { height: 37.76vw; border-top-left-radius: 3.13vw; border-top-right-radius: 3.13vw; }
	#kakaoMap { width: 684px; height: 290px; }

	body .wrap .inner .pc-txt24 p, .pc-txt24 { font-size: 4.43vw; line-height: 1.26; }

	address span#addr {  padding-left: 8.33vw; }
	.add_title { position: absolute; left: 0;  }

	#popup-layer .close-btn { width: 11.07vw; height: 11.07vw;     position: 
	absolute; top: 105%; left: 50%; transform: translateX(-50%); margin: 0; 
	background: no-repeat url('/resources/icon/play-icon-m2.png') center / 
	contain; }
	.popup-wrap.map .popup_desc address .add_wrap { margin-bottom: 3.91vw; }
	.popup-wrap.map .popup_desc address .add_wrap span { display: inline-block; }
	.popup-wrap.map .popup_desc address span { line-height: 1.54; }
	


}





/* 320px */
/* 320px */
/* 320px */
/* 320px */

@media screen and (max-width: 768px) {

	.wrap section:not(.kv):not(.banner):not(.tabmenu).vision_wrap { padding: 25.93vw 0; }

}